booking=Booking
bookingTypeId=Booking Type
customerId=Customer ID
editCustomer=Edit Customer
finishDate=Finish Date
firstName=First Name
lastName=Last Name
selectedCustomer=Selected Customer
startDate=Start Date